Make sense of why the zero results rate is still going up in spite of us having tackled prominent zero results generators
Closed, ResolvedPublic10 Story Points

Description

We tackled the DOI stuff and we blocked that problematic IP, yet our zero results rate has gone up! We need an answer for why that is. Perhaps it's just seasonal, perhaps it's something else. I'd like us to perform some analysis to try to figure out why.

Deskana created this task.Aug 27 2015, 11:30 PM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 11:30 PM
Ironholds_backup edited a custom field.

@Ironholds showed me a very promising graph. He will link that, and his fuller report, hopefully by the end of tomorrow.

TJones added a subscriber: TJones.Sep 8 2015, 6:54 PM

Above comment that was deleted was written on the wrong task.

Deskana closed this task as "Resolved".Sep 23 2015, 5:03 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.